.container {
  padding-left: 10px;
  padding-right: 10px;
}

h4 {
  margin-top: 25px;
}
.row {
  margin-bottom: 0px;
}
.row .row {
  margin-top: 10px;
  margin-bottom: 0;
}
[class*="col-"] {
  padding-top: 0px;
  padding-bottom: 0px;
}

hr {
  margin-top: 40px;
  margin-bottom: 40px;
}